## golang-github-go-kit-kit 0.6.0

=== debian/changelog ===
golang-github-go-kit-kit (0.6.0-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Remove dgrijalva/jwt-go v3 patch.
    Replace golang-github-dgrijalva-jwt-go-v3-dev with
    golang-github-dgrijalva-jwt-go-dev

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Apr 2020 02:16:46 +0800

golang-github-go-kit-kit (0.6.0-2) unstable; urgency=medium

  * Rework debian/copyright for proper attribution, as the previous upload was
    rejected for this reason.

 -- Martín Ferrari <tincho@debian.org>  Tue, 12 Dec 2017 07:13:20 +0000

golang-github-go-kit-kit (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #883825)

 -- Martín Ferrari <tincho@debian.org>  Thu, 07 Dec 2017 22:50:22 +0000
