=== debian/control ===
Source: golang-github-go-kit-kit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10~),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
               golang-github-go-logfmt-logfmt-dev,
               golang-github-go-stack-stack-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-golang-x-net-dev,
               golang-golang-x-time-dev,
               golang-google-grpc-dev,
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit.git
Homepage: https://github.com/go-kit/kit
XS-Go-Import-Path: github.com/go-kit/kit

Package: golang-github-go-kit-kit-dev
Architecture: all
Depends: golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
         golang-github-go-logfmt-logfmt-dev,
         golang-github-go-stack-stack-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-golang-x-net-dev,
         golang-golang-x-time-dev,
         golang-google-grpc-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Programming toolkit for microservices
 Go kit is a set of packages and best practices, which provide a comprehensive,
 robust, and trustable way of building microservices for organizations of any
 size.
 .
 As the dependency tree is enormous, the Debian package only offers some of the
 components of Go kit:
 .
  * auth
  * endpoint
  * log
  * tracing
  * transport
  * util
