## golang-github-go-kit-kit 0.9.0

=== debian/changelog ===
golang-github-go-kit-kit (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * Add myself to uploaders
  * Update uploader name and email (Martín Ferrari -> Martina Ferrari)
  * Bump Standards-Version to 4.6.1 (no changes)
  * d/control: add Multi-Arch: foreign
  * d/control: change section to golang
  * Add new dependency golang-go.uber-zap-dev
  * Refresh patches
  * Add kit/transport/awslambda to DH_GOLANG_EXCLUDES

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 07 Dec 2022 11:46:34 +0000

golang-github-go-kit-kit (0.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add new dependencies:
    - golang-github-sirupsen-logrus-dev
    - golang-github-streadway-amqp-dev
    - golang-go.opencensus-dev
  * Add kit/auth/casbin to DH_GOLANG_EXCLUDES
  * Add kit/transport/nats to DH_GOLANG_EXCLUDES

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 07 Dec 2022 09:08:58 +0000

golang-github-go-kit-kit (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add new dependencies:
    - golang-github-juju-ratelimit-dev
    - golang-github-openzipkin-zipkin-go-dev
    - golang-github-pkg-errors-dev
    - golang-golang-x-tools-dev
  * Reinstate previously excluded kit/ratelimit package
  * Bump debhelper-compat version to 13
  * Replace dh-golang with dh-sequence-golang
  * Add new 01-skip-network-tests.patch
  * Add github.com/go-kit/kit/cmd to DH_GOLANG_EXCLUDES

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 07 Dec 2022 07:39:36 +0000

golang-github-go-kit-kit (0.6.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-golang and
      golang-github-dgrijalva-jwt-go-dev.
    + golang-github-go-kit-kit-dev: Drop versioned constraint on
      golang-github-dgrijalva-jwt-go-dev in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:39:54 +0000
