=== debian/control ===
Source: golang-github-go-kit-kit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-dgrijalva-jwt-go-dev,
               golang-github-go-logfmt-logfmt-dev,
               golang-github-go-stack-stack-dev,
               golang-github-juju-ratelimit-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-github-openzipkin-zipkin-go-dev,
               golang-github-pkg-errors-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-streadway-amqp-dev,
               golang-go.opencensus-dev,
               golang-go.uber-zap-dev,
               golang-golang-x-net-dev,
               golang-golang-x-time-dev,
               golang-golang-x-tools-dev,
               golang-google-grpc-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit.git
Homepage: https://github.com/go-kit/kit
XS-Go-Import-Path: github.com/go-kit/kit

Package: golang-github-go-kit-kit-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-dgrijalva-jwt-go-dev,
         golang-github-go-logfmt-logfmt-dev,
         golang-github-go-stack-stack-dev,
         golang-github-juju-ratelimit-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-github-openzipkin-zipkin-go-dev,
         golang-github-pkg-errors-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-streadway-amqp-dev,
         golang-go.opencensus-dev,
         golang-go.uber-zap-dev,
         golang-golang-x-net-dev,
         golang-golang-x-time-dev,
         golang-golang-x-tools-dev,
         golang-google-grpc-dev,
         ${misc:Depends},
Description: Programming toolkit for microservices
 Go kit is a set of packages and best practices, which provide a comprehensive,
 robust, and trustable way of building microservices for organizations of any
 size.
 .
 As the dependency tree is enormous, the Debian package only offers some of the
 components of Go kit:
 .
  * auth
  * endpoint
  * log
  * tracing
  * transport
  * util
