## golang-github-go-kit-kit 0.10.0

=== debian/changelog ===
golang-github-go-kit-kit (0.10.0-6) unstable; urgency=medium

  * Team upload
  * d/control:
    - Allow golang-github-golang-protobuf-1-5-dev as optional Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Feb 2024 22:01:09 +0000

golang-github-go-kit-kit (0.10.0-5) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * Re-enable ZooKeeper service discovery
  * Re-enable etcd & etcdv3 service discovery

  [ Shengjing Zhu ]
  * Increase tolerance in histogram tests

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 03 Aug 2023 22:29:57 +0800

golang-github-go-kit-kit (0.10.0-4) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * Drop unused golang-github-aws-aws-sdk-go-v2-dev build-dep.
    Dependency is not required since metrics/cloudwatch2 is excluded by
    DH_GOLANG_EXCLUDES.

  [ Shengjing Zhu ]
  * Drop unused dependencies
    + golang-github-pkg-errors-dev
    + golang-golang-x-sync-dev
    + golang-golang-x-tools-dev
  * Add patch to migrate to golang-github-golang-jwt-jwt-dev
  * Remove unused override_dh_auto_install
    dh-golang removes excluded files by default since debhelper-compat 12
  * Add patch to skip flaky TestHistogramSampled

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 21 Jul 2023 17:01:30 +0800

golang-github-go-kit-kit (0.10.0-3) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream fix for uint64 alignment on 32-bit architectures

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 19:28:31 +0000

golang-github-go-kit-kit (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 4.6.2 (no changes needed)
  * Package kit/metrics (Closes: #1001921)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jun 2023 14:43:59 +0000

golang-github-go-kit-kit (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * More selectively specify kit/sd DH_GOLANG_EXCLUDES
  * Drop unused dependencies:
    - golang-github-juju-ratelimit-dev
    - golang-golang-x-net-dev
  * Reinstate previously excluded kit/auth/casbin package
  * Add dependency golang-github-casbin-casbin-dev
  * Add missing dependency golang-github-golang-protobuf-1-3-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 08 Dec 2022 00:56:53 +0000
