=== debian/control ===
--- 
+++ 
@@ -8,22 +8,27 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-dgrijalva-jwt-go-dev,
+               golang-etcd-server-dev,
+               golang-github-aws-aws-sdk-go-dev,
+               golang-github-casbin-casbin-dev,
                golang-github-go-logfmt-logfmt-dev,
                golang-github-go-stack-stack-dev,
-               golang-github-juju-ratelimit-dev,
+               golang-github-golang-jwt-jwt-dev,
+               golang-github-golang-protobuf-1-3-dev,
+               golang-github-influxdata-influxdb1-client-dev,
                golang-github-opentracing-opentracing-go-dev,
                golang-github-openzipkin-zipkin-go-dev,
-               golang-github-pkg-errors-dev,
+               golang-github-performancecopilot-speed-dev,
+               golang-github-prometheus-client-golang-dev,
+               golang-github-samuel-go-zookeeper-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-streadway-amqp-dev,
+               golang-github-vividcortex-gohistogram-dev,
                golang-go.opencensus-dev,
                golang-go.uber-zap-dev,
-               golang-golang-x-net-dev,
                golang-golang-x-time-dev,
-               golang-golang-x-tools-dev,
                golang-google-grpc-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit.git
 Homepage: https://github.com/go-kit/kit
@@ -32,20 +37,25 @@
 Package: golang-github-go-kit-kit-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-dgrijalva-jwt-go-dev,
+Depends: golang-etcd-server-dev,
+         golang-github-aws-aws-sdk-go-dev,
+         golang-github-casbin-casbin-dev,
          golang-github-go-logfmt-logfmt-dev,
          golang-github-go-stack-stack-dev,
-         golang-github-juju-ratelimit-dev,
+         golang-github-golang-jwt-jwt-dev,
+         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
+         golang-github-influxdata-influxdb1-client-dev,
          golang-github-opentracing-opentracing-go-dev,
          golang-github-openzipkin-zipkin-go-dev,
-         golang-github-pkg-errors-dev,
+         golang-github-performancecopilot-speed-dev,
+         golang-github-prometheus-client-golang-dev,
+         golang-github-samuel-go-zookeeper-dev,
          golang-github-sirupsen-logrus-dev,
          golang-github-streadway-amqp-dev,
+         golang-github-vividcortex-gohistogram-dev,
          golang-go.opencensus-dev,
          golang-go.uber-zap-dev,
-         golang-golang-x-net-dev,
          golang-golang-x-time-dev,
-         golang-golang-x-tools-dev,
          golang-google-grpc-dev,
          ${misc:Depends},
 Description: Programming toolkit for microservices
