=== debian/control ===
Source: golang-github-go-kit-kit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-etcd-server-dev,
               golang-github-casbin-casbin-dev,
               golang-github-go-zookeeper-zk-dev,
               golang-github-golang-jwt-jwt-dev,
               golang-github-influxdata-influxdb1-client-dev,
               golang-github-nats-io-go-nats-dev,
               golang-github-nats-io-nats-server-dev,
               golang-github-performancecopilot-speed-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-rabbitmq-amqp091-go-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-vividcortex-gohistogram-dev,
               golang-go.uber-zap-dev,
               golang-google-grpc-dev,
               golang-google-protobuf-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-kit-kit.git
Homepage: https://github.com/go-kit/kit
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-kit/kit

Package: golang-github-go-kit-kit-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-etcd-server-dev,
         golang-github-casbin-casbin-dev,
         golang-github-go-zookeeper-zk-dev,
         golang-github-golang-jwt-jwt-dev,
         golang-github-influxdata-influxdb1-client-dev,
         golang-github-nats-io-go-nats-dev,
         golang-github-nats-io-nats-server-dev,
         golang-github-performancecopilot-speed-dev,
         golang-github-prometheus-client-golang-dev,
         golang-github-rabbitmq-amqp091-go-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-vividcortex-gohistogram-dev,
         golang-google-grpc-dev,
         golang-google-protobuf-dev,
         ${misc:Depends},
Description: Programming toolkit for microservices
 Go kit is a set of packages and best practices, which provide a comprehensive,
 robust, and trustable way of building microservices for organizations of any
 size.
 .
 As the dependency tree is enormous, the Debian package only offers some of the
 components of Go kit:
 .
  * auth
  * endpoint
  * log
  * tracing
  * transport
  * util
